

table {
  width: 100%;
  border-spacing:0; 
  border-collapse: collapse;
}
th, td {
  padding: 12px;
  border: none;
  text-align: left;
}

tr:nth-child(odd) td {
  background-color: #f1f1f1;
}

.highlighted td {
	background-color: #1fb56d!important;
	border-bottom: 1px solid #ffffff57;
}
